﻿/* 
 * anchors/links
 */
a, a:link, a:visited {
    color: #22438d;
    text-decoration: underline;
}

    a.toplink {
        color: #22438d;
    }

        a:hover, a.toplink:hover {
            color: #575757;
            text-decoration: underline;
        }

        a.toplink:hover {
            color: #22438d;
            text-decoration: underline;
        }

th a:link, th a:visited {
    color: #22438d;
    text-decoration: underline;
}

th a:hover {
    color: #22438d;
    text-decoration: underline;
}

/* 
 * background colors
 */
body {
    background-color: #ffffff;
    background-image: url('Gradient-2.png');
    background-repeat: repeat-x;
}

    body.en-US .header-banner {
        background-image: url(colorHeaderEN-US.png);
    }

    body.es-PR .header-banner, .header-banner {
        background-image: url(colorHeaderES-PR.png);
    }

    body.en-US .footer-banner,
    body.es-PR .footer-banner {
        border-radius: 10px;
        background-image: url('footer-bg.png');
    }

        body.en-US .footer-banner .containerTwo,
        body.es-PR .footer-banner .containerTwo,
        body.en-US .footer-banner .powered,
        body.es-PR .footer-banner .powered {
            background-image: url('fm-footer-rd.png?v=ccr');
            background-repeat: no-repeat;
            background-position: 80px 20px;
        }

.ui-widget-header, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .wf-header {
    background-color: #ffffff;
}

.ui-widget-header {
    background-image: url('highlight-2.png');
    background-repeat: repeat-x;
    background-position: 0px center;
    background-color: #8F001A;
}

    .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
        background-color: #f2f2f2;
    }

.ui-tabs .ui-tabs-panel {
    background-color: #f2f2f2;
    background-image: url('BottomMain.png');
    background-repeat: repeat-x;
    background-position: bottom;
}

.ui-accordion-header:hover, .ui-widget-content .ui-state-default:hover, .ui-widget-header .ui-state-default:hover {
    background-color: #f2f2f2;
}

td.formHeader {
    background-image: url('highlight-TD-2.png');
    background-repeat: repeat-x;
    background-position: 0px center;
    background-color: #c06e08;
    padding-left: 6px;
    padding-right: 6px;
}

    td.formHeader, td.formHeader > span {
        color: Black;
    }

        td.formHeader a {
            color: Yellow;
        }

td.sectionHeader {
    background-image: url('highlight-TF-2.png');
    background-repeat: repeat-x;
    background-position: 0px center;
    background-color: #ffffff;
}

td.fieldName {
    background-color: #ffffff;
}

td.formFooter {
    background-image: url('highlight-TD-2.png');
    background-repeat: repeat-x;
    background-position: 0px center;
    background-color: #c3743a;
}

.wf-form .wf-header {
    background-color: #006ABB;
}

#wfHeader {
    color: White;
}

#paymentPanel .titlebar {
    background-image: url('highlight-2.png');
    background-repeat: repeat-x;
    background-position: 0px center;
    background-color: #c3743a;
    color: White;
}

.wf-form .wf-links {
    background-color: #EEF7FF;
}

tr.subsection-separator td {
    background-color: #EEF7FF;
}

.editForm {
    background-color: White;
}

.ui-accordion-header.ui-state-active {
    background-image: none;
    background-color: #EEF7FF;
}

.ui-widget-content {
    background-image: none;
    background-color: #EEF7FF;
}

.ui-dialog-titlebar {
    background-color: #006ABB;
}

.ui-dialog {
    background-color: white;
}

.field-validation-error, .validationmessage, .error {
    color: Red;
}

.attentionLine {
    background-color: #CCFFCC;
}

table.displaygrid th {
    background-image: url('highlight-5.png');
    background-repeat: repeat-x;
    background-position: 0px center;
}

table .fieldValue table.displaygrid th {
    background-color: #c3743a;
    color: Black;
}

.row {
    background-color: #ffffff;
}

.altrow {
    background-color: #cdcdcd;
}

.wfFormContainer .help-line {
    background-image: url('highlight-TF-2.png');
    background-repeat: repeat-x;
    background-position: 0px center;
    background-color: #c3743a;
}


.perjuryhdr {
    background-color: White;
}

.site-alert {
    border-color: red;
    background-color: #f8f09f;
}

.site-alert-title {
    color: red;
}

.site-alert-body {
    background-color: #ffffce;
    color: red;
    border-color: red;
}
